CHAIN IF WEIGHT #-999 ~Global("FriendsDie1","GLOBAL",1)
Global("STRealize","LOCALS",0)~ THEN C6ARKAN xxy
~The song... it's in my head! Whose blood is this on my blade? I cannot... my rogues!~
DO ~SetGlobal("STRealize","LOCALS",1) FaceObject(Player1)~
== C6ARKAN ~No, this is false! What sorcery is this? Oh, that music... make it stop!~ 
EXIT
